<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.dgtis.dorm.manager.db.dao.DeptInfoMapper">

  <select id="getLeve2DeptList" resultType="java.util.Map" >
    select
       d.DEPT_UNID deptUnid,
       d.deptName
    from department_info d
    where d.isDelete = 0
    and d.level = 2
    and d.DEPT_UNID != ''
  </select>
</mapper>